<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>تحلیل منازعه | کورس کوتاه مدت</p>
    <img src="../Main page/Files/Badge-Online-Conflict-Analysis.png" alt="" />

    <h1>بحث شماره 4.0.2</h1>

    <h3><p>رهنمایی‌ها</p></h3>
    <ul>
        <li><p>جواب سوال را پست کنید.</p></li>
        <li><p>آنچه را آموزندگان دیگر شریک کرده‌اند، بخوانید. </p></li>
        <li><p>پاسخی را که مورد علاقه تان است یا شما را به چالش می‌کشاند، دریافت کنید. </p></li>
        <li><p>به آن شخص جواب بدهید.</p></li>
    </ul>

    <h3><p>مقدمه‌ی بحث</p></h3>
    <ul>
        <li><p>به منازعه‌ای بیاندیشید که اخیراً تجربه کرده یا شاهد بوده‌اید که بصورت صلح‌آمیز حل یا مدیریت نشده بود. این منازعه ممکن شخصی یا حرفه ای باشد. محل منازعه مهم نیست و در هرگوشه‌ی جهان اگر اتفاق افتاده باشد، فرقی نمی‌کند.</p></li>
        <li><p>در این منازعه به نظر شما نقطه‌ی جوش یا محرک اصلی که باعث تشدید آن گردید، چه بود؟</p></li>
        <li><p>اگر منازعه در نهایت کاهش یافته و به پایان رسیده باشد، آیا آن مرحله در چرخه‌ی منازعه ناشی از بن‌بست بود یا موفقیت روشن یک طرف منازعه؟</p></li>
        <li><p>آیا احساس می‌کنید که به منابع منازعه بطور مناسب رسیدگی شده بود تا از شروع مجدد چرخه جلوگیری گردد؟</p></li>
    </ul>

</div>